lib64pcsclite-devel-1.8.20-1pclos2017.x86_64.rpm


Advertisement

Description

lib64pcsclite-devel - Muscle PCSC Framework for Linux development files

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64pcsclite-devel
Package version 1.8.20
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Installed size 146.17 KB
Download size 146.17 KB
Official Mirror ftp.nluug.nl
The purpose of PCSC Lite is to provide a Windows(R) SCard interface in a
very small form factor for communicating to smartcards and readers.
PCSC Lite uses the same winscard api as used under Windows(R).
The pcsc-lite-devel package contains the header files and libraries
needed for compiling PCSC Lite programs. If you want to develop PCSC Lite-aware
programs, you'll need to install this package.
This package was tested to work with A.E.T. Europe B.V. SafeSign. This
package is suported by A.E.T. Europe B.V. when used in combination with
SafeSign.

Alternatives

Package Version Architecture Repository
lib64pcsclite-devel - - -

Requires

Name Value
devel(libdl(64bit)) -
lib64pcsclite1 = 1.8.20
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libpcsclite(64bit)) -
devel(libpcscspy(64bit)) -
lib64pcsclite-devel = 1.8.20-1pclos2017
lib64pcsclite-devel(x86-64) = 1.8.20-1pclos2017
libpcsclite-devel = 1.8.20-1pclos2017
pcsc-lite-devel = 1.8.20-1pclos2017
pkgconfig(libpcsclite) = 1.8.20

Conflicts

Name Value
lib64pcsclite0-devel -

Obsoletes

Name Value
lib64pcsclite-static-devel -
lib64pcsclite1-devel -

Download

Type URL
Binary Package lib64pcsclite-devel-1.8.20-1pclos2017.x86_64.rpm
Source Package pcsc-lite-1.8.20-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64pcsclite-devel rpm package:
    # apt-get install lib64pcsclite-devel

See Also

Package Description
lib64pcsclite1-1.8.20-1pclos2017.x86_64.rpm Muscle PCSC Framework for Linux libraries
lib64peas-devel-1.8.0-1pclos2013.x86_64.rpm Development files for libpeas
lib64peas-gtk0-1.8.0-1pclos2013.x86_64.rpm Library plugin handling UI part
lib64peas0-1.8.0-1pclos2013.x86_64.rpm Library plugin handling
lib64pgf-devel-6.12.24-1pclos2014.x86_64.rpm Headers for libpgf
lib64pgf6-6.12.24-1pclos2014.x86_64.rpm PGF (Progressive Graphics File) library
lib64phonon4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64phonon4qt5_4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64phonon4qt5experimental4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64phononexperimental4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64php5_common5-5.6.29-1pclos2017.x86_64.rpm Shared library for PHP5
lib64physfs-devel-2.0.3-1pclos2013.x86_64.rpm Headers for developing programs that will use physfs
lib64physfs1.0-1.0.1-3pclos2011.x86_64.rpm Main library for physfs
lib64physfs1.0-devel-1.0.1-3pclos2011.x86_64.rpm Headers for developing programs that will use physfs
lib64physfs2-2.0.3-1pclos2013.x86_64.rpm Main library for physfs
Advertisement
Advertisement